[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: R: SubVersion 1.4 with Apache 2.2

From: eg <egoots_at_gmail.com>
Date: 2006-11-22 18:38:55 CET

Emanuele Orlandi wrote:
> Sorry, I forgot to specify that I'm using windows XP...
>
> I have some problem to compile from source.
>
> Thanks
>

As far as I understand, there are issues on MS Windows, in the APR 1.x
library which is used by Subversion and Apache. Apache 2.2x is built
with APR 1.x, and Apache 2.0x is built with APR 0.9x.

As such, Subversion 1.4x binaries for Windows were built using Apr 0.9x
and are compatible with Apache 2.0x only.

See the following thread for details:

http://svn.haxx.se/users/archive-2006-08/0000.shtml

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Nov 22 18:42:45 2006

This is an archived mail posted to the Subversion Users mailing list.